LIBTOOLIZE(1)

NAME
libtoolize - manual page for libtoolize 1.5.22

SYNOPSIS
libtoolize [OPTION]...

DESCRIPTION
Prepare a package to use libtool.

--automake
    work silently, and assume that Automake is in use

-c, --copy copy files rather than symlinking them

--debug
    enable verbose shell tracing

-n, --dry-run print commands rather than running them -f, --force replace existing files

--help
    display this message and exit

--ltdl
    install libltdl in a subdirectory

--ltdl-tar
    install the libltdl tarball

--version
    print version information and exit

You must `cd' to the top directory of your package before you run `libtoolize'.

REPORTING BUGS
Report bugs to <bug-libtool@gnu.org>.

COPYRIGHT
Copyright © 2005 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for libtoolize is maintained as a Texinfo manual. If the info and libtoolize programs are properly installed at your site, the command

    info libtoolize

should give you access to the complete manual.